﻿body 
{
    margin: 0;
    color: #000000;
    font: normal 14px/1.5em 'Museo Slab W01 300',serif;
    background: #f4ceaa url(images/bg-img.jpg) repeat scroll center top;
}

/* font reference

font-family:'Museo Slab W01 300';
font-family:'Museo Slab W01 500';
font-family:'Museo Slab W01 700';

*/

a:link { color: #ea122a; font-weight: normal; text-decoration: none; }
a:visited { color: #ea122a; font-weight: normal; text-decoration: none; }
a:hover { color: #cccccc; font-weight: normal; text-decoration: none; }
a:active { color: #ea122a; font-weight: normal; text-decoration: none; }

h1
{
    font-family:'Museo Slab W01 700';
    font-size: 24px;
    margin: 24px 0;
    padding: 0;
}

h2 
{
    font-family:'Museo Slab W01 700';
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: normal;
}

.selected 
{
    font-family: 'Museo Slab W01 700';
}

strong 
{
    font-family:'Museo Slab W01 700';
    font-weight: normal;
}

#LogoLink 
{
    float: left;
}

#loadpnl 
{
	text-align: center;
}

ul.menu 
{
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    margin: 20px 0px 0px 25px;
    font-family:'Museo Slab W01 700';
    color: #ffffff;
}

ul.menu li.sep, ul.menu2 li.sep 
{
    padding: 0px 10px;
}

ul.menu2 
{
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    margin: 6px 0px 0px 25px;
    font-family:'Museo Slab W01 700';
    color: #ffffff;
}

ul.menu li, ul.menu2 li 
{
    float: left;
    list-style: none outside none;
    position: relative;
    padding: 0;
    height: 20px;
}

ul.menu li a, ul.menu2 li a 
{
    color: #ffffff;
    font-weight: normal;
    font-family:'Museo Slab W01 700';
}

ul.menu li a:hover, ul.menu2 li a:hover
{
    color: #ea122a;
}

#submenu 
{
    position: absolute;
    z-index: 900;
    background: transparent;
    margin-top: 3px;
    width: 100%;
    text-align: left;
    height: 57px;
}

#submenu2 
{
    position: absolute;
    z-index: 900;
    background: transparent;
    margin-top: 3px;
    width: 100%;
    text-align: left;
    height: 57px;
}

#submenu_inner
{
    background: transparent url(images/second-menu-bg.png) repeat scroll left top;
    height: 32px;
    padding-left: 35px;
}

.clear 
{
    clear: both;
    height: 0;
}

a, img 
{
    outline: none 0;
    border: 0 none;
}

#wrapper 
{
    width: 100%;
}

#container 
{
    padding: 6px;
}

#header 
{
    height: 60px;
    background-color: #2d2f30;
    text-align: left;
}

.item 
{
    margin: 6px;
    color: #f2f2f2;
    font-size: 14px;
}

.instagram-placeholder, .instagram-placeholder img 
{
    width: 100%;
}

.redtext 
{
    color: #ff6262;
}

.col1
{
    width: 241px !important;
}

.col2
{
    width: 494px;
}

.col3
{
    width: 747px;
}

a.boxlink 
{
    padding: 11px;
    background: #a5a5a5;
    color: #000 !important;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

